### Method

# GUPnPAV MediaCollection set_title

#### Declaration [src]

    void
    gupnp_media_collection_set_title (
      GUPnPMediaCollection* collection,
      const char* title
    )

#### Description [src]

Set the title of a `GUPnPMediaCollection`.

Sets property | `GUPnPAV.MediaCollection:title`

#### Parameters

`title`

  Type: `const char*`

  New Title of this collection;.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.